<?php
return [
    'choose' => 'choose',
    'add' => 'add',
    'edit' => 'edit',
    'back' => 'Back',
    'save' => 'Save',
    'save_and_continue' => 'save and continue',
    'save_and_quit' => 'save and quit',
    'save_and_create' => 'save and create',
    'basic_information' => 'basic information',
    'search' => 'search',
    'action' => 'action',
    'choose_action' => 'choose action',
    'export_excel' => 'Export Excel',
    'multi_delete' => 'Delete multiple',
    'create_new' => 'create new',
    'filter' => 'filter',
    'reset' => 'Reset',
    'display' => 'display',
    'id' => 'ID',
    'image' => 'image',
    'content' => 'content',
    'name' => 'name',
    'url' => 'url',
    'status' => 'status',
    'name_vi' => 'name (vi)',
    'name_en' => 'name (en)',
    'name_hu' => 'name (hu)',
    'invite_user' => 'invite user',
    'role' => 'role',
    'phone' => 'phone number',
    'email' => 'Email',
    'admin' => 'Admin',
    'profile' => 'Profile',
    'address' => 'Address',
    'main_info' => 'Main information',
    'change_pass' => 'Change Password',
    'login_this_account' => 'Log in to this account',
    'avatar' => 'Avatar',
    'active' => 'Active',
    'no_active' => 'No active',
    'permission' => 'Permission',
    'update' => 'Update',
    'full_name' => 'Full name',
    'password' => 'Password',
    're_password' => 'Enter password again',
    'hidden' => 'Hidden',
];